.contact {
    .product__header {
        #contact & {
            background-image: url("/img/contact-bg.jpg");
        }
        h2 {
            background-color: $color-default;
            color: $font-color-dark-background;
            font-weight: 300;
            margin: 0;
            padding: 30px;
            span {
                color: $color-primary;
            }
        }
    }
    .product__desc {
        @media (min-width: $screen-min-width-xl) {
            align-self: flex-end;
            transform: translateY(-51px)
        }
    }
    &__info {
        background-color: $color-primary;
        padding: 30px;
        text-align: center;
        @media (min-width: $screen-min-width-xl) {
            text-align: left;
        }
        &-header {
            text-align: center;
            font-size: 1.75rem;
        }
        p:last-child {
            margin: 0;
        }
        a {
            color: $font-color-default;
            display: inline-block;
            font-size: 1.25rem;
            position: relative;
        }
    }
    &__email,
    &__phone {
        &::before {
            background-color: $color-default;
            background-position: 50%;
            background-repeat: no-repeat;
            background-size: 20px auto;
            border-radius: 50%;
            content: "";
            display: block;
            height: 40px;
            margin: 0 auto 5px;
            width: 40px;
            @media (min-width: $screen-min-width-xl) {
                display: inline-block;
                margin: 0 10px 0 0;
                vertical-align: middle;
            }
        }
    }
    &__email {
        &::before {
            background-image: url("/img/mail.svg");
        }
    }
    &__phone {
        &::before {
            background-image: url("/img/phone-call.svg");
        }
    }
}